AviAlliance GmbH

Browserkompatibilität

Die AviaAlliance Website ist auf Basis aktueller Webstandards erstellt.

Durch das Beachten dieser Standards ist es gewährleistet, dass dieser Bericht auf dem größtmöglichen Teil der gängigen und standardkonformen Browsern und Plattformen problemfrei angezeigt werden kann.

Bitte beachten Sie, dass für veraltete Browser und Betriebssysteme unter Umständen nur der eigentliche Inhalt lesbar erhalten bleibt.

Empfohlene Browser
  • Internet Explorer 10.0 oder höher
  • Firefox 18.0 oder höher
  • Safari 5.1.7 oder höher
  • Chrome 25.0 oder höher
Browser-Einstellungen

Für vollständigen Zugriff und die Nutzung aller Funktionen der AviAlliance Website müssen „Cookies“ und „JavaScript“ in Ihren Browser-Einstellungen aktiviert sein.

Durch das Deaktivieren einer dieser Einstellungen oder durch das Verwenden eines alten oder nicht-kompatiblen Browsers kann es passieren, dass Sie diesen Webauftritt nicht vollständig verwenden können.

Gängige Browser-Probleme

Bestimmte Seiten dieser Site werden nicht richtig angezeigt oder es treten Probleme mit dem Browser auf?
Sehen Sie sich die folgende Liste möglicher Browser-Probleme an.

  • Cookies Aktivieren Sie Cookies in Ihrem Browser, um alle möglichen Funktionen zu nutzen.
  • Veraltete und nicht unterstützte Browser Verwenden Sie einen älteren oder nicht kompatiblen Browser, kann diese Website möglicherweise nicht vollständig angezeigt werden.
  • Pop-Up-Blocker Wenn Sie Pop-Ups blockieren, können einige Funktionen dieses Berichtes möglicherweise nicht angezeigt werden.
  • Sitzungszeitlimit Aus Sicherheitsgründen laufen Sitzungen auf dieser Site ab, wenn Sie längere Zeit inaktiv sind oder die Website durch schliessen des Webbrowsers verlassen.
    Das Sitzungszeitlimit beträgt derzeit 30 Minuten.
  • Firewalls Bitte beachten Sie, dass Firewall- oder Netzwerkeinstellungen Ihres Heim- oder Büro-PCs das Aktivieren von Cookies verhindern können.